CVE-1999-1395

Vulnerability in Monitor utility (SYS$SHARE:SPISHR.EXE) in VMS 5.0 through 5.4-2 allows local users to gain privileges.

Score7.2
Access VectorLOCAL
Access ComplexityLOW
AuthenticationNONE
Confidentiality ImpactCOMPLETE
Integrity ImpactCOMPLETE
Availability ImpactCOMPLETE
Published1992-11-17 12:00:00.000-05
Last Modified2009-10-31 12:02:35.000-04

Vulnerable Software List

VendorProductVersions
Dec Dec Openvms 5.0, 5.0.1, 5.0.2, 5.1, 5.1.1, 5.1.2, 5.1b, 5.2, 5.2.1, 5.3, 5.3.1, 5.3.2, 5.4, 5.4.1, 5.4.2

References

SourceLink
CERTCA-1992-18
CERTCA-92.16
XFvms-monitor-gain-privileges(7136)
BID51